Bug 1308145 - spacecmd: FTBFS in rawhide
spacecmd: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spacecmd (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Suchý
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:31 EST by Fedora Release Engineering
Modified: 2016-12-19 17:17 EST (History)
1 user (show)

See Also:
Fixed In Version: spacecmd-2.6.16-1.fc25 spacecmd-2.6.16-1.fc24 spacecmd-2.6.16-1.el6 spacecmd-2.6.16-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-12 18:57:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (10.81 KB, text/plain)
2016-02-13 17:31 EST, Fedora Release Engineering
no flags Details
root.log (83.48 KB, text/plain)
2016-02-13 17:31 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 17:31 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:31:06 EST
Your package spacecmd failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12870089

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:31:08 EST
Created attachment 1126493 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:31:09 EST
Created attachment 1126494 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:31:10 EST
Created attachment 1126495 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:14:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Update System 2016-12-01 09:22:06 EST
spacecmd-2.6.16-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee95c6f410
Comment 6 Fedora Update System 2016-12-01 09:22:13 EST
spacecmd-2.6.16-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d855d1c916
Comment 7 Fedora Update System 2016-12-01 09:22:18 EST
spacecmd-2.6.16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-98cf5dd83b
Comment 8 Fedora Update System 2016-12-01 09:22:22 EST
spacecmd-2.6.16-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f54d0ba73d
Comment 9 Fedora Update System 2016-12-02 23:34:50 EST
spacecmd-2.6.16-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d855d1c916
Comment 10 Fedora Update System 2016-12-03 00:41:28 EST
spacecmd-2.6.16-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f54d0ba73d
Comment 11 Fedora Update System 2016-12-03 06:18:05 EST
spacecmd-2.6.16-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee95c6f410
Comment 12 Fedora Update System 2016-12-03 06:18:40 EST
spacecmd-2.6.16-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-98cf5dd83b
Comment 13 Fedora Update System 2016-12-12 18:57:13 EST
spacecmd-2.6.16-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-12-12 21:25:26 EST
spacecmd-2.6.16-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-12-19 17:17:08 EST
spacecmd-2.6.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-12-19 17:17:25 EST
spacecmd-2.6.16-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.